/*---------------VARIABLES---------------*/
/*-----------LANDING-------*/
.classic_row {
  max-width: 100%; }

.darkgreybg {
  background-color: #282828; }

.greytext,
.greytext p {
  color: #aeaeae; }

.alignit {
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  left: 1em;
  right: 1em;
  font-weight: 400; }

.button.black:hover {
  background-color: #1a1a1a; }

.button.black {
  background-color: #000;
  color: #ffffff !important; }

h3.thin,
h4.thin {
  font-weight: 300; }

#topimage {
  padding-top: 5em;
  padding-bottom: 5em; }
  #topimage .bgimage {
    position: absolute;
    top: 0;
    height: 102%;
    left: 0;
    width: 100%;
    background-size: cover;
    background-position: center 20%;
    background-repeat: no-repeat; }
    #topimage .bgimage:after {
      content: " ";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image: linear-gradient(-77deg, rgba(255, 255, 255, 0) 43%, rgba(61, 137, 224, 0.74) 81%);
      box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 rgba(0, 0, 0, 0.5); }
  #topimage .landinglogo {
    max-width: 65% !important; }
  #topimage img {
    padding: 20px 0; }
  @media only screen and (min-width: 768px) {
    #topimage {
      padding-top: 4.5em;
      padding-bottom: 4.5em;
      background-size: cover; }
      #topimage .bgimage {
        height: 100%; }
      #topimage .landinglogo {
        max-width: 90% !important; } }
  @media only screen and (min-width: 1200px) {
    #topimage .bgimage:after {
      background-image: linear-gradient(-77deg, rgba(255, 255, 255, 0) 30%, rgba(61, 137, 224, 0.74) 81%); } }

@media (min-width: 768px) {
  #property-tiles .container {
    margin-top: -125px; } }

@media (min-width: 992px) {
  #property-tiles .container {
    margin-top: -100px; } }

.mission-row {
  position: static;
  padding-top: 30px;
  padding-bottom: 15px;
  background-color: #f2f1f1;
  background-color: #19242D; }
  .mission-row > div {
    padding: 0; }
  .mission-row .mission-wrapper {
    padding-top: 30px; }
    .mission-row .mission-wrapper .mission.cta {
      padding-top: 15px; }
  @media (min-width: 768px) {
    .mission-row {
      padding-bottom: 60px; }
      .mission-row .mission-wrapper {
        padding-top: 0; } }

.mission {
  font: 300 1em "Roboto", sans-serif;
  color: #000; }
  @media (min-width: 768px) {
    .mission {
      font-size: 22px;
      line-height: 30px; }
      .mission.cta {
        padding-top: 30px;
        padding-bottom: 30px; } }

.mission.hero {
  color: #fff; }

#landingsignup .button {
  text-transform: uppercase;
  background-color: #465CE6;
  border-radius: 5px;
  min-width: auto;
  padding: 12px 24px; }

.landingcol {
  padding: 1em;
  border-left: 1px solid #f2f1f1;
  border-right: 1px solid #f2f1f1;
  min-height: 14em;
  cursor: pointer; }
  .landingcol:first-child {
    border-left: 0; }
  .landingcol:last-child {
    border-right: 0; }
  .landingcol .blocker {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    text-align: center; }
    .landingcol .blocker img {
      max-height: 45px;
      width: auto; }
  .landingcol .blockblue {
    background-color: #1c3096; }
  .landingcol .blockteal {
    background-color: #0F969A; }
  .landingcol .blockgreen {
    background-color: #8ec608; }
  .landingcol .blockred {
    background-color: #f46843; }
  .landingcol .blockpurple {
    background-color: #6816bb; }

.tiles-row {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  @media (min-width: 992px) {
    .tiles-row {
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; } }

.landingcol.photobg {
  border: none;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  margin: 0 2px;
  min-height: 250px; }
  .landingcol.photobg.lm {
    background-image: linear-gradient(rgba(144, 57, 233, 0.75), rgba(144, 57, 233, 0.75)), url("https://media.pbseducation.org/craft.prod/components/learningmedia-bg.jpg");
    background-image: -webkit-linear-gradient(rgba(144, 57, 233, 0.75), rgba(144, 57, 233, 0.75)), url("https://media.pbseducation.org/craft.prod/components/learningmedia-bg.jpg"); }
    .landingcol.photobg.lm:hover {
      background-image: none;
      background-color: #9039e9; }
  .landingcol.photobg.tl {
    background-image: linear-gradient(rgba(70, 92, 230, 0.75), rgba(70, 92, 230, 0.75)), url("https://media.pbseducation.org/craft.prod/components/teacherline-bg.jpg");
    background-image: -webkit-linear-gradient(rgba(70, 92, 230, 0.75), rgba(70, 92, 230, 0.75)), url("https://media.pbseducation.org/craft.prod/components/teacherline-bg.jpg"); }
    .landingcol.photobg.tl:hover {
      background-image: none;
      background-color: #465ce6; }
  .landingcol.photobg.di {
    background-image: linear-gradient(rgba(24, 165, 168, 0.75), rgba(24, 165, 168, 0.75)), url("https://media.pbseducation.org/craft.prod/components/digitalinnovators-bg.jpg");
    background-image: -webkit-linear-gradient(rgba(24, 165, 168, 0.75), rgba(24, 165, 168, 0.75)), url("https://media.pbseducation.org/craft.prod/components/digitalinnovators-bg.jpg"); }
    .landingcol.photobg.di:hover {
      background-image: none;
      background-color: #18a5a8; }
  .landingcol.photobg.bl {
    background-image: linear-gradient(rgba(85, 147, 5, 0.75), rgba(85, 147, 5, 0.75)), url("https://media.pbseducation.org/craft.prod/components/teacherslounge-bg.jpg");
    background-image: -webkit-linear-gradient(rgba(85, 147, 5, 0.75), rgba(85, 147, 5, 0.75)), url("https://media.pbseducation.org/craft.prod/components/teacherslounge-bg.jpg"); }
    .landingcol.photobg.bl:hover {
      background-image: none;
      background-color: #559305; }
  @media (max-width: 767px) {
    .landingcol.photobg {
      width: 100%; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .landingcol.photobg {
      display: block;
      width: 48%;
      margin: 10px; }
      .landingcol.photobg:nth-child(odd) {
        margin-left: 0; }
      .landingcol.photobg:nth-child(even) {
        margin-right: 0; }
      @supports (display: flex) {
        .landingcol.photobg {
          -ms-flex-positive: 1;
              flex-grow: 1;
          width: 33%;
          height: auto;
          margin: 10px;
          min-height: 350px; } } }
  @media (min-width: 1024px) {
    .landingcol.photobg:first-child {
      margin-left: 0; }
    .landingcol.photobg:last-child {
      margin-right: 0; } }
  @media (min-width: 992px) {
    .landingcol.photobg {
      margin: 0 10px;
      width: 22%; }
      @supports (display: flex) {
        .landingcol.photobg {
          width: 100%; } } }
  @media (min-width: 1200px) {
    .landingcol.photobg {
      margin: 0 15px; } }

.landingone .synopsis .go-button {
  font: 700 1.2em 'Roboto', sans-serif;
  display: inline-block;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 25px;
  margin: auto;
  font-size: 15px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 5px;
  padding: 12px;
  width: 70px; }
  .landingone .synopsis .go-button .go-arrow {
    margin-top: -3px; }

.landingone {
  background: #6816bb;
  background: linear-gradient(#8f43dc, #6816bb); }
  .landingone p {
    font: 400 16px 'Roboto', sans-serif;
    font-style: normal;
    line-height: 1.5em;
    font-size: 0.9em;
    font-weight: 400;
    margin-top: -15px; }
  @media (min-width: 768px) and (max-width: 992px) {
    .landingone p {
      font-size: 1em; } }
  @media (min-width: 992px) and (max-width: 1200px) {
    .landingone p {
      font-size: 0.9em; } }

.landingcol .synopsis {
  display: none; }

.landingcol:hover .synopsis {
  display: block; }
  .landingcol:hover .synopsis p {
    top: 40%; }
  @supports (display: flex) {
    .landingcol:hover .synopsis p {
      top: auto; } }

.landingcol .headline {
  position: absolute;
  top: 45px;
  bottom: 0;
  left: 0;
  right: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center; }
  .landingcol .headline h4 {
    font-weight: 400;
    position: absolute;
    top: 33%;
    left: 20px;
    right: 20px; }
  @supports (display: flex) {
    .landingcol .headline h4 {
      position: static;
      margin-top: 0; } }

.landingcol:hover .headline h4 {
  display: none; }

/*# sourceMappingURL=data:application/json;base64,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 */
